How to install ruby-notify on Debian Unstable (Sid)